<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage BlogSlog Pro
* @since BlogSlog Pro 1.0.0
*/

if ( ! function_exists( 'blogslog_pro_banner_title_partial' ) ) :
    // banner title
    function blogslog_pro_banner_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['banner_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_about_title_partial' ) ) :
    // about title
    function blogslog_pro_about_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_about_description_partial' ) ) :
    // about description
    function blogslog_pro_about_description_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_about_btn_title_partial' ) ) :
    // about btn title
    function blogslog_pro_about_btn_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_featured_title_partial' ) ) :
    // featured title
    function blogslog_pro_featured_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_featured_btn_title_partial' ) ) :
    // featured btn title
    function blogslog_pro_featured_btn_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['featured_btn_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_blog_title_partial' ) ) :
    // blog title
    function blogslog_pro_blog_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_instagram_title_partial' ) ) :
    // instagram title
    function blogslog_pro_instagram_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['instagram_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function blogslog_pro_blog_btn_title_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_copyright_text_partial' ) ) :
    // blog btn title
    function blogslog_pro_copyright_text_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'blogslog_pro_powered_by_text_partial' ) ) :
    // blog btn title
    function blogslog_pro_powered_by_text_partial() {
        $options = blogslog_pro_get_theme_options();
        return esc_html( $options['powered_by_text'] );
    }
endif;
